gobject-introspection-1.84.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/g-ir-annotation-tool
-rwxr-xr-x root/root    usr/bin/g-ir-compiler
-rwxr-xr-x root/root    usr/bin/g-ir-doc-tool
-rwxr-xr-x root/root    usr/bin/g-ir-generate
-rwxr-xr-x root/root    usr/bin/g-ir-inspect
-rwxr-xr-x root/root    usr/bin/g-ir-scanner
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/gobject-introspection-1.0/
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/giarginfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gibaseinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gicallableinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/giconstantinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gienuminfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gifieldinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gifunctioninfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/giinterfaceinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/giobjectinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gipropertyinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/giregisteredtypeinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/girepository.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/girffi.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gisignalinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gistructinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gitypeinfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gitypelib.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/gitypes.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/giunioninfo.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/giversion.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/giversionmacros.h
-rw-r--r-- root/root    usr/include/gobject-introspection-1.0/givfuncinfo.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/girepository-1.0/
-rw-r--r-- root/root    usr/lib/girepository-1.0/DBus-1.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/DBusGLib-1.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/GIRepository-2.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/GL-1.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/Vulkan-1.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/cairo-1.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/fontconfig-2.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/freetype2-2.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/libxml2-2.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/win32-1.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/xfixes-4.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/xft-2.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/xlib-2.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/xrandr-1.3.typelib
drwxr-xr-x root/root    usr/lib/gobject-introspection/
drwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/__init__.py
-rwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/_giscanner.cpython-313-x86_64-linux-gnu.so
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/_version.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/annotationmain.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/annotationparser.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/ast.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/cachestore.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/ccompiler.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/codegen.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/docmain.py
drwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/doctemplates/
drwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/
drwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/_doc.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/_index.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/_method.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/_methods.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/_properties.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/_signals.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/_staticmethods.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/_vfuncs.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/base.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/callback.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/class.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/default.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/enum.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/function.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/interface.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/method.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/Gjs/namespace.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/devdocs/meson.build
drwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/
drwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/callback.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/class.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/constructor.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/default.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/enum.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/field.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/function.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/interface.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/method.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/namespace.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/property.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/record.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/signal.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/C/vfunc.tmpl
drwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/callback.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/class.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/constructor.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/default.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/enum.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/field.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/function.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/interface.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/method.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/namespace.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/property.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/record.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/signal.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Gjs/vfunc.tmpl
drwxr-xr-x root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/callback.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/class.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/constructor.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/default.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/enum.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/field.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/function.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/interface.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/method.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/namespace.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/property.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/record.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/signal.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/Python/vfunc.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/base.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/class.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/meson.build
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/doctemplates/mallard/namespace.tmpl
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/docwriter.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/dumper.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/gdumpparser.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/girparser.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/girwriter.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/introspectablepass.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/maintransformer.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/mdextensions.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/message.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/msvccompiler.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/pkgconfig.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/scannermain.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/sectionparser.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/shlibs.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/sourcescanner.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/testcodegen.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/transformer.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/utils.py
-rw-r--r-- root/root    usr/lib/gobject-introspection/giscanner/xmlwriter.py
lrwxrwxrwx root/root    usr/lib/libgirepository-1.0.so -> libgirepository-1.0.so.1
lrwxrwxrwx root/root    usr/lib/libgirepository-1.0.so.1 -> libgirepository-1.0.so.1.0.0
-rwxr-xr-x root/root    usr/lib/libgirepository-1.0.so.1.0.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/gobject-introspection-1.0.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/gobject-introspection-no-export-1.0.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/aclocal/
-rw-r--r-- root/root    usr/share/aclocal/introspection.m4
drwxr-xr-x root/root    usr/share/gir-1.0/
-rw-r--r-- root/root    usr/share/gir-1.0/DBus-1.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/DBusGLib-1.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/GIRepository-2.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/GL-1.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/Vulkan-1.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/cairo-1.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/fontconfig-2.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/freetype2-2.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/gir-1.2.rnc
-rw-r--r-- root/root    usr/share/gir-1.0/libxml2-2.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/win32-1.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/xfixes-4.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/xft-2.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/xlib-2.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/xrandr-1.3.gir
drwxr-xr-x root/root    usr/share/gobject-introspection-1.0/
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/Makefile.introspection
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/gdump.c
drwxr-xr-x root/root    usr/share/gobject-introspection-1.0/tests/
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/annotation.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/annotation.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/drawable.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/drawable.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/everything.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/everything.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/foo.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/foo.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/gimarshallingtests.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/gimarshallingtests.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/gitestmacros.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/regress-unix.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/regress-unix.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/regress.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/regress.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/utility.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/utility.h
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/warnlib.c
-rw-r--r-- root/root    usr/share/gobject-introspection-1.0/tests/warnlib.h
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/g-ir-compiler.1.gz
-rw-r--r-- root/root    usr/share/man/man1/g-ir-doc-tool.1.gz
-rw-r--r-- root/root    usr/share/man/man1/g-ir-generate.1.gz
-rw-r--r-- root/root    usr/share/man/man1/g-ir-scanner.1.gz
